RubyGems Navigation menu

logstash-input-beats 3.0.4

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versies:

  1. 6.0.10 - May 12, 2020 java (8,79 MB)
  2. 6.0.9 - March 06, 2020 java (8,79 MB)
  3. 6.0.8 - February 04, 2020 java (8,79 MB)
  4. 6.0.7 - January 31, 2020 java (8,79 MB)
  5. 6.0.6 - January 23, 2020 java (9,06 MB)
Toon alle versies (107 totaal)

Runtime afhankelijkheden (5):

Development afhankelijkheden (8):

Eigenaren:

Authors:

  • Elastic

SHA 256 checksum:

aae9f12f51260b80422b5ee8728032889744ac3a8eca7aa61d74f82dbcea3bd0

Total downloads 2.051.008

Voor deze versie 3.441

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: